Menu Zoek

Berichtdetails

Dit bericht is geplaatst in de: Internet-Club
FireFox 35.0.1
Geplaatst op 12 februari 2015 om 15:03 door HAN665

Ik kan niet controleren of de Plug-Ins van FF 35.0.1 up-to-dat zijn.

Weten jullie wat hie de oorzaak van kan zijn?

vr.gr

3 reacties
Zippper306 zegt:

Waar heb je Firefox gedownload, de enige en juiste Url =

Mozilla Firefox

Als u Open Source producten wilt downloaden, doe dit vanaf de originele Website.

Harry

 

 

12 februari 2015 om 16:55.
HAN665 zegt:

Ik gebruik sinds jaren FF .En binnengehaald via de originele website.

Alleen vandaag kan de plug ins niet updaten

12 februari 2015 om 18:40.
HAN665 zegt:

Ik kan weer de plug ins update. Wellicht iets met de website van Mozilla geweest.

12 februari 2015 om 19:29.

Wilt u zelf een vraag stellen in de Internet-Club?
Internet-Club